count: 41
next: https://unibind.uio.no/api/v1/datasets/?collection=Robust&format=yaml&page=3&q=&species=10116&summary=true
previous: https://unibind.uio.no/api/v1/datasets/?collection=Robust&format=yaml&q=&species=10116&summary=true
results:
- datasets:
  - bed_filename: macs/DAMO/EXP036429.INS-1E_pancreatic_beta-cells.MLXIPL/EXP036429.INS-1E_pancreatic_beta-cells.MLXIPL.MA0664.1.damo.bed
    fasta_filename: macs/DAMO/EXP036429.INS-1E_pancreatic_beta-cells.MLXIPL/EXP036429.INS-1E_pancreatic_beta-cells.MLXIPL.MA0664.1.damo.fa
    jaspar_id: MA0664.1
    profile_name: MLXIPL
    synonyms:
    - CHREBP
    - MIO
    - MLX
    - MLX interacting protein like
    - MONDOB
    - Mlx interactor
    - WBSCR14
    - WS basic-helix-loop-helix leucine zipper protein
    - WS-bHLH
    - Williams Beuren syndrome chromosome region 14
    - Williams-Beuren syndrome chromosome region 14 protein 1
    - Williams-Beuren syndrome chromosome region 14 protein 2
    - Williams-Beuren syndrome chromosome region 14 protein 3
    - bHLHd14
    - carbohydrate response element binding protein
    - carbohydrate-responsive element-binding protein
    - class D basic helix-loop-helix protein 14
    - williams-Beuren syndrome chromosomal region 14 protein
  folder: EXP036429.INS-1E_pancreatic_beta-cells.MLXIPL
  references:
  - identifier: GEO:GSE81628
  - identifier: GEO:GSM2159991
  - identifier: GEO:GSM2159992
  - identifier: PUBMED:27545881
  - identifier: GTRD:EXP036429
  samples:
  - biological_condition: 2h glucose
    cell:
      title: INS-1E (pancreatic beta-cells)
  species:
    name: Rattus norvegicus
  tf_name: MLXIPL
- datasets:
  - bed_filename: macs/DAMO/EXP036430.INS-1E_pancreatic_beta-cells.MLXIPL/EXP036430.INS-1E_pancreatic_beta-cells.MLXIPL.MA0664.1.damo.bed
    fasta_filename: macs/DAMO/EXP036430.INS-1E_pancreatic_beta-cells.MLXIPL/EXP036430.INS-1E_pancreatic_beta-cells.MLXIPL.MA0664.1.damo.fa
    jaspar_id: MA0664.1
    profile_name: MLXIPL
    synonyms:
    - CHREBP
    - MIO
    - MLX
    - MLX interacting protein like
    - MONDOB
    - Mlx interactor
    - WBSCR14
    - WS basic-helix-loop-helix leucine zipper protein
    - WS-bHLH
    - Williams Beuren syndrome chromosome region 14
    - Williams-Beuren syndrome chromosome region 14 protein 1
    - Williams-Beuren syndrome chromosome region 14 protein 2
    - Williams-Beuren syndrome chromosome region 14 protein 3
    - bHLHd14
    - carbohydrate response element binding protein
    - carbohydrate-responsive element-binding protein
    - class D basic helix-loop-helix protein 14
    - williams-Beuren syndrome chromosomal region 14 protein
  folder: EXP036430.INS-1E_pancreatic_beta-cells.MLXIPL
  references:
  - identifier: GEO:GSM2159993
  - identifier: PUBMED:27545881
  - identifier: GEO:GSE81628
  - identifier: GEO:GSM2159994
  - identifier: GTRD:EXP036430
  samples:
  - biological_condition: 12h glucose
    cell:
      title: INS-1E (pancreatic beta-cells)
  species:
    name: Rattus norvegicus
  tf_name: MLXIPL
- datasets:
  - bed_filename: macs/DAMO/EXP036428.INS-1E_pancreatic_beta-cells.MLXIPL/EXP036428.INS-1E_pancreatic_beta-cells.MLXIPL.MA0664.1.damo.bed
    fasta_filename: macs/DAMO/EXP036428.INS-1E_pancreatic_beta-cells.MLXIPL/EXP036428.INS-1E_pancreatic_beta-cells.MLXIPL.MA0664.1.damo.fa
    jaspar_id: MA0664.1
    profile_name: MLXIPL
    synonyms:
    - CHREBP
    - MIO
    - MLX
    - MLX interacting protein like
    - MONDOB
    - Mlx interactor
    - WBSCR14
    - WS basic-helix-loop-helix leucine zipper protein
    - WS-bHLH
    - Williams Beuren syndrome chromosome region 14
    - Williams-Beuren syndrome chromosome region 14 protein 1
    - Williams-Beuren syndrome chromosome region 14 protein 2
    - Williams-Beuren syndrome chromosome region 14 protein 3
    - bHLHd14
    - carbohydrate response element binding protein
    - carbohydrate-responsive element-binding protein
    - class D basic helix-loop-helix protein 14
    - williams-Beuren syndrome chromosomal region 14 protein
  folder: EXP036428.INS-1E_pancreatic_beta-cells.MLXIPL
  references:
  - identifier: GEO:GSE81628
  - identifier: PUBMED:27545881
  - identifier: GEO:GSM2159989
  - identifier: GEO:GSM2159990
  - identifier: GTRD:EXP036428
  samples:
  - biological_condition: ''
    cell:
      title: INS-1E (pancreatic beta-cells)
  species:
    name: Rattus norvegicus
  tf_name: MLXIPL
- datasets:
  - bed_filename: macs/DAMO/EXP037929.liver.NR1H4/EXP037929.liver.NR1H4.MA1110.1.damo.bed
    fasta_filename: macs/DAMO/EXP037929.liver.NR1H4/EXP037929.liver.NR1H4.MA1110.1.damo.fa
    jaspar_id: MA1110.1
    profile_name: NR1H4
    synonyms:
    - BAR
    - FXR
    - HRR-1
    - HRR1
    - PFIC5
    - RIP14
    - RXR-interacting protein 14
    - bile acid receptor
    - farnesoid X nuclear receptor
    - farnesoid X-activated receptor
    - farnesol receptor HRR-1
    - nuclear receptor subfamily 1 group H member 4
    - retinoid X receptor-interacting protein 14
  - bed_filename: macs/DAMO/EXP037929.liver.NR1H4/EXP037929.liver.NR1H4.MA1146.1.damo.bed
    fasta_filename: macs/DAMO/EXP037929.liver.NR1H4/EXP037929.liver.NR1H4.MA1146.1.damo.fa
    jaspar_id: MA1146.1
    profile_name: NR1H4::RXRA
    synonyms:
    - BAR
    - FXR
    - HRR-1
    - HRR1
    - NR2B1
    - PFIC5
    - RIP14
    - RXR-alpha
    - RXR-interacting protein 14
    - RXRalpha
    - bile acid receptor
    - farnesoid X nuclear receptor
    - farnesoid X-activated receptor
    - farnesol receptor HRR-1
    - nuclear receptor subfamily 1 group H member 4
    - nuclear receptor subfamily 2 group B member 1
    - retinoic acid receptor RXR-alpha
    - retinoid X nuclear receptor alpha
    - retinoid X receptor alpha
    - retinoid X receptor-interacting protein 14
  folder: EXP037929.liver.NR1H4
  references:
  - identifier: GEO:GSM2339398
  - identifier: GEO:GSE87730
  - identifier: PUBMED:28440344
  - identifier: GTRD:EXP037929
  samples:
  - biological_condition: sham surgery, 14 days after surgery
    cell:
      title: liver
  species:
    name: Rattus norvegicus
  tf_name: NR1H4
- datasets:
  - bed_filename: macs/DAMO/EXP037930.liver.NR1H4/EXP037930.liver.NR1H4.MA1110.1.damo.bed
    fasta_filename: macs/DAMO/EXP037930.liver.NR1H4/EXP037930.liver.NR1H4.MA1110.1.damo.fa
    jaspar_id: MA1110.1
    profile_name: NR1H4
    synonyms:
    - BAR
    - FXR
    - HRR-1
    - HRR1
    - PFIC5
    - RIP14
    - RXR-interacting protein 14
    - bile acid receptor
    - farnesoid X nuclear receptor
    - farnesoid X-activated receptor
    - farnesol receptor HRR-1
    - nuclear receptor subfamily 1 group H member 4
    - retinoid X receptor-interacting protein 14
  - bed_filename: macs/DAMO/EXP037930.liver.NR1H4/EXP037930.liver.NR1H4.MA1146.1.damo.bed
    fasta_filename: macs/DAMO/EXP037930.liver.NR1H4/EXP037930.liver.NR1H4.MA1146.1.damo.fa
    jaspar_id: MA1146.1
    profile_name: NR1H4::RXRA
    synonyms:
    - BAR
    - FXR
    - HRR-1
    - HRR1
    - NR2B1
    - PFIC5
    - RIP14
    - RXR-alpha
    - RXR-interacting protein 14
    - RXRalpha
    - bile acid receptor
    - farnesoid X nuclear receptor
    - farnesoid X-activated receptor
    - farnesol receptor HRR-1
    - nuclear receptor subfamily 1 group H member 4
    - nuclear receptor subfamily 2 group B member 1
    - retinoic acid receptor RXR-alpha
    - retinoid X nuclear receptor alpha
    - retinoid X receptor alpha
    - retinoid X receptor-interacting protein 14
  folder: EXP037930.liver.NR1H4
  references:
  - identifier: GEO:GSM2339399
  - identifier: GEO:GSE87730
  - identifier: PUBMED:28440344
  - identifier: GTRD:EXP037930
  samples:
  - biological_condition: ligated bile duct, 14 days after surgery
    cell:
      title: liver
  species:
    name: Rattus norvegicus
  tf_name: NR1H4
- datasets:
  - bed_filename: macs/DAMO/EXP037931.liver.NR1H4/EXP037931.liver.NR1H4.MA1110.1.damo.bed
    fasta_filename: macs/DAMO/EXP037931.liver.NR1H4/EXP037931.liver.NR1H4.MA1110.1.damo.fa
    jaspar_id: MA1110.1
    profile_name: NR1H4
    synonyms:
    - BAR
    - FXR
    - HRR-1
    - HRR1
    - PFIC5
    - RIP14
    - RXR-interacting protein 14
    - bile acid receptor
    - farnesoid X nuclear receptor
    - farnesoid X-activated receptor
    - farnesol receptor HRR-1
    - nuclear receptor subfamily 1 group H member 4
    - retinoid X receptor-interacting protein 14
  - bed_filename: macs/DAMO/EXP037931.liver.NR1H4/EXP037931.liver.NR1H4.MA1146.1.damo.bed
    fasta_filename: macs/DAMO/EXP037931.liver.NR1H4/EXP037931.liver.NR1H4.MA1146.1.damo.fa
    jaspar_id: MA1146.1
    profile_name: NR1H4::RXRA
    synonyms:
    - BAR
    - FXR
    - HRR-1
    - HRR1
    - NR2B1
    - PFIC5
    - RIP14
    - RXR-alpha
    - RXR-interacting protein 14
    - RXRalpha
    - bile acid receptor
    - farnesoid X nuclear receptor
    - farnesoid X-activated receptor
    - farnesol receptor HRR-1
    - nuclear receptor subfamily 1 group H member 4
    - nuclear receptor subfamily 2 group B member 1
    - retinoic acid receptor RXR-alpha
    - retinoid X nuclear receptor alpha
    - retinoid X receptor alpha
    - retinoid X receptor-interacting protein 14
  folder: EXP037931.liver.NR1H4
  references:
  - identifier: PUBMED:28440344
  - identifier: GEO:GSM2339400
  - identifier: GEO:GSE87730
  - identifier: GTRD:EXP037931
  samples:
  - biological_condition: sham surgery, 5 days after surgery
    cell:
      title: liver
  species:
    name: Rattus norvegicus
  tf_name: NR1H4
- datasets:
  - bed_filename: macs/DAMO/EXP037932.liver.NR1H4/EXP037932.liver.NR1H4.MA1110.1.damo.bed
    fasta_filename: macs/DAMO/EXP037932.liver.NR1H4/EXP037932.liver.NR1H4.MA1110.1.damo.fa
    jaspar_id: MA1110.1
    profile_name: NR1H4
    synonyms:
    - BAR
    - FXR
    - HRR-1
    - HRR1
    - PFIC5
    - RIP14
    - RXR-interacting protein 14
    - bile acid receptor
    - farnesoid X nuclear receptor
    - farnesoid X-activated receptor
    - farnesol receptor HRR-1
    - nuclear receptor subfamily 1 group H member 4
    - retinoid X receptor-interacting protein 14
  - bed_filename: macs/DAMO/EXP037932.liver.NR1H4/EXP037932.liver.NR1H4.MA1146.1.damo.bed
    fasta_filename: macs/DAMO/EXP037932.liver.NR1H4/EXP037932.liver.NR1H4.MA1146.1.damo.fa
    jaspar_id: MA1146.1
    profile_name: NR1H4::RXRA
    synonyms:
    - BAR
    - FXR
    - HRR-1
    - HRR1
    - NR2B1
    - PFIC5
    - RIP14
    - RXR-alpha
    - RXR-interacting protein 14
    - RXRalpha
    - bile acid receptor
    - farnesoid X nuclear receptor
    - farnesoid X-activated receptor
    - farnesol receptor HRR-1
    - nuclear receptor subfamily 1 group H member 4
    - nuclear receptor subfamily 2 group B member 1
    - retinoic acid receptor RXR-alpha
    - retinoid X nuclear receptor alpha
    - retinoid X receptor alpha
    - retinoid X receptor-interacting protein 14
  folder: EXP037932.liver.NR1H4
  references:
  - identifier: GEO:GSE87730
  - identifier: GEO:GSM2339401
  - identifier: PUBMED:28440344
  - identifier: GTRD:EXP037932
  samples:
  - biological_condition: ligated bile duct, 5 days after surgery
    cell:
      title: liver
  species:
    name: Rattus norvegicus
  tf_name: NR1H4
- datasets:
  - bed_filename: macs/DAMO/EXP037933.liver.NR1H4/EXP037933.liver.NR1H4.MA1110.1.damo.bed
    fasta_filename: macs/DAMO/EXP037933.liver.NR1H4/EXP037933.liver.NR1H4.MA1110.1.damo.fa
    jaspar_id: MA1110.1
    profile_name: NR1H4
    synonyms:
    - BAR
    - FXR
    - HRR-1
    - HRR1
    - PFIC5
    - RIP14
    - RXR-interacting protein 14
    - bile acid receptor
    - farnesoid X nuclear receptor
    - farnesoid X-activated receptor
    - farnesol receptor HRR-1
    - nuclear receptor subfamily 1 group H member 4
    - retinoid X receptor-interacting protein 14
  - bed_filename: macs/DAMO/EXP037933.liver.NR1H4/EXP037933.liver.NR1H4.MA1146.1.damo.bed
    fasta_filename: macs/DAMO/EXP037933.liver.NR1H4/EXP037933.liver.NR1H4.MA1146.1.damo.fa
    jaspar_id: MA1146.1
    profile_name: NR1H4::RXRA
    synonyms:
    - BAR
    - FXR
    - HRR-1
    - HRR1
    - NR2B1
    - PFIC5
    - RIP14
    - RXR-alpha
    - RXR-interacting protein 14
    - RXRalpha
    - bile acid receptor
    - farnesoid X nuclear receptor
    - farnesoid X-activated receptor
    - farnesol receptor HRR-1
    - nuclear receptor subfamily 1 group H member 4
    - nuclear receptor subfamily 2 group B member 1
    - retinoic acid receptor RXR-alpha
    - retinoid X nuclear receptor alpha
    - retinoid X receptor alpha
    - retinoid X receptor-interacting protein 14
  folder: EXP037933.liver.NR1H4
  references:
  - identifier: GEO:GSM2339402
  - identifier: PUBMED:28440344
  - identifier: GEO:GSE87730
  - identifier: GTRD:EXP037933
  samples:
  - biological_condition: sham surgery, 1 day after surgery
    cell:
      title: liver
  species:
    name: Rattus norvegicus
  tf_name: NR1H4
- datasets:
  - bed_filename: macs/DAMO/EXP037934.liver.NR1H4/EXP037934.liver.NR1H4.MA1110.1.damo.bed
    fasta_filename: macs/DAMO/EXP037934.liver.NR1H4/EXP037934.liver.NR1H4.MA1110.1.damo.fa
    jaspar_id: MA1110.1
    profile_name: NR1H4
    synonyms:
    - BAR
    - FXR
    - HRR-1
    - HRR1
    - PFIC5
    - RIP14
    - RXR-interacting protein 14
    - bile acid receptor
    - farnesoid X nuclear receptor
    - farnesoid X-activated receptor
    - farnesol receptor HRR-1
    - nuclear receptor subfamily 1 group H member 4
    - retinoid X receptor-interacting protein 14
  - bed_filename: macs/DAMO/EXP037934.liver.NR1H4/EXP037934.liver.NR1H4.MA1146.1.damo.bed
    fasta_filename: macs/DAMO/EXP037934.liver.NR1H4/EXP037934.liver.NR1H4.MA1146.1.damo.fa
    jaspar_id: MA1146.1
    profile_name: NR1H4::RXRA
    synonyms:
    - BAR
    - FXR
    - HRR-1
    - HRR1
    - NR2B1
    - PFIC5
    - RIP14
    - RXR-alpha
    - RXR-interacting protein 14
    - RXRalpha
    - bile acid receptor
    - farnesoid X nuclear receptor
    - farnesoid X-activated receptor
    - farnesol receptor HRR-1
    - nuclear receptor subfamily 1 group H member 4
    - nuclear receptor subfamily 2 group B member 1
    - retinoic acid receptor RXR-alpha
    - retinoid X nuclear receptor alpha
    - retinoid X receptor alpha
    - retinoid X receptor-interacting protein 14
  folder: EXP037934.liver.NR1H4
  references:
  - identifier: PUBMED:28440344
  - identifier: GEO:GSM2339403
  - identifier: GEO:GSE87730
  - identifier: GTRD:EXP037934
  samples:
  - biological_condition: ligated bile duct, 1 day after surgery
    cell:
      title: liver
  species:
    name: Rattus norvegicus
  tf_name: NR1H4
- datasets:
  - bed_filename: macs/DAMO/EXP036524.oligodendrocytes.OLIG2/EXP036524.oligodendrocytes.OLIG2.MA0678.1.damo.bed
    fasta_filename: macs/DAMO/EXP036524.oligodendrocytes.OLIG2/EXP036524.oligodendrocytes.OLIG2.MA0678.1.damo.fa
    jaspar_id: MA0678.1
    profile_name: OLIG2
    synonyms:
    - BHLHB1
    - OLIGO2
    - PRKCBP2
    - RACK17
    - bHLHe19
    - basic domain, helix-loop-helix protein, class B, 1
    - class B basic helix-loop-helix protein 1
    - class E basic helix-loop-helix protein 19
    - human protein kinase C-binding protein RACK17
    - oligodendrocyte lineage transcription factor 2
    - oligodendrocyte transcription factor 2
    - oligodendrocyte-specific bHLH transcription factor 2
    - protein kinase C-binding protein 2
  folder: EXP036524.oligodendrocytes.OLIG2
  references:
  - identifier: PUBMED:27733608
  - identifier: GEO:GSM2225637
  - identifier: GEO:GSE84011
  - identifier: GTRD:EXP036524
  samples:
  - biological_condition: LPC (12.5 mM) for 6h
    cell:
      title: oligodendrocytes
  species:
    name: Rattus norvegicus
  tf_name: OLIG2
